Version: dev-java/jsap 2.1-r2:0

Depends On: dev-java/xstream:0 dev-java/ant-core:0 >=virtual/jdk-1.6 source? ( app-arch/zip ) >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

2.1-r2
"amd64 ppc64 x86"
comments powered by Disqus